Subject: bug#16885: [PATCH] libparted: don't require a system id string

From: Phillip Susi <[email-masked]>
Date: Sun, 02 Mar 2014 21:49:16 -0500

On 03/02/2014 09:03 AM, Edward Diener wrote:
> Thanks !
> 
> Hopefully GParted Live ( Debian sid ) will pick this up and some
> further release of it will incorporate this fix.

I recently submitted several patches to the various partman packages
so hopefully Debian can *finally* upgrade to parted 3+ soon, and I'm
trying to get a parted 3.2 release out in the coming week or two and
into Debian soon, which should hopefully wind up in gparted livecd
0.19 and Ubuntu 14.10.